@charset "utf-8";
/* 20170820 by fanbo */
*{ margin:0; padding:0; }
body{ font-size: 15px; color: #333; font-family: '微软雅黑'; }
.clearfix:after {content: ""; display: block; width: 100%; height: 0; line-height: 0; overflow: hidden; clear: both; }

/* 覆盖alllist.css的样式 S */
.w_listmain .listtitle{ background:url(../images/listtite_bg01.gif) repeat-x;}
.listtitle li.home{ margin: 0 1px 0 0; font-size: 14px;}
.listtitle li.home a{ display: block;}
/* 覆盖alllist.css的样式 E */

.border1{ border:1px solid #a4c8b3; }
.border2{ border:1px dotted #bfdacb; }
.border3{ border:1px solid #e5e5e5; }

/*文字颜色*/
.co_red{ color:#f00;}
.co_blue{ color:#0099ff;}
.co_green{ color:#1c9916; }
.co_j{ color:#b8860b;}
.co_m{ color:#008000;}
.co_s{ color:#0073cf;}
.co_h{ color:#e25822;}
.co_t{ color:#a67b5b;}
/*背景颜色*/
.back_j{ background:#b8860b;}
.back_m{ background:#008000;}
.back_s{ background:#0073cf;}
.back_h{ background:#e25822;}
.back_t{ background:#a67b5b;}
.back_red{ background:#f00;}
.back_blue{ background:#0099ff;}
.back_green{ background:#1c9916; }
/*字号大小*/
.si_110{ font-size: 110%; }
.si_120{ font-size: 120%; }
.si_130{ font-size: 130%; }
.si_140{ font-size: 140%; }
.si_150{ font-size: 150%; }
.si_160{ font-size: 160%; }
.si_170{ font-size: 170%; }
.si_170{ font-size: 180%; }
.si_190{ font-size: 190%; }
.si_200{ font-size: 200%; }
/*文字水平对齐*/
.text_l{ text-align: left; }
.text_c{ text-align: center; }
.text_r{ text-align: right; }
/*通用*/
.dis_inblock{ display: inline-block; vertical-align: top; _display: inline; *zoom:1;}
.icon{ background: url(../images/icon.png) no-repeat;}
.help_icon{ width: 16px; height: 16px; background-position: -152px -2px;}
.none{ display: none; }
/* 内边距 */
.pt5{ padding-top: 5px; }
.pt10{ padding-top: 10px; }
.pt15{ padding-top: 15px; }
.pt20{ padding-top: 20px; }
.pt25{ padding-top: 25px; }
.pt30{ padding-top: 30px; }
.pt40{ padding-top: 40px; }
.pt50{ padding-top: 50px; }
.pt100{ padding-top: 100px; }
.pr5{ padding-right: 5px; }
.pr10{ padding-right: 10px; }
.pr15{ padding-right: 15px; }
.pr20{ padding-right: 20px; }
.pr25{ padding-right: 25px; }
.pr30{ padding-right: 30px; }
.pr40{ padding-right: 40px; }
.pr50{ padding-right: 50px; }
.pr100{ padding-right: 100px; }
.pb5{ padding-bottom: 5px; }
.pb10{ padding-bottom: 10px; }
.pb15{ padding-bottom: 15px; }
.pb20{ padding-bottom: 20px; }
.pb25{ padding-bottom: 25px; }
.pb30{ padding-bottom: 30px; }
.pb40{ padding-bottom: 40px; }
.pb50{ padding-bottom: 50px; }
.pb100{ padding-bottom: 100px; }
.pl5{ padding-left: 5px; }
.pl10{ padding-left: 10px; }
.pl15{ padding-left: 15px; }
.pl20{ padding-left: 20px; }
.pl25{ padding-left: 25px; }
.pl30{ padding-left: 30px; }
.pl40{ padding-left: 40px; }
.pl50{ padding-left: 50px; }
.pl100{ padding-left: 100px; }
/* 外边距 */
.mt5{ margin-top: 5px; }
.mt10{ margin-top: 10px; }
.mt15{ margin-top: 15px; }
.mt20{ margin-top: 20px; }
.mt25{ margin-top: 25px; }
.mt30{ margin-top: 30px; }
.mt40{ margin-top: 40px; }
.mt50{ margin-top: 50px; }
.mt100{ margin-top: 100px; }
.mr5{ margin-right: 5px; }
.mr10{ margin-right: 10px; }
.mr15{ margin-right: 15px; }
.mr20{ margin-right: 20px; }
.mr25{ margin-right: 25px; }
.mr30{ margin-right: 30px; }
.mr40{ margin-right: 40px; }
.mr50{ margin-right: 50px; }
.mr100{ margin-right: 100px; }
.mb5{ margin-bottom: 5px; }
.mb10{ margin-bottom: 10px; }
.mb15{ margin-bottom: 15px; }
.mb20{ margin-bottom: 20px; }
.mb25{ margin-bottom: 25px; }
.mb30{ margin-bottom: 30px; }
.mb40{ margin-bottom: 40px; }
.mb50{ margin-bottom: 50px; }
.mb100{ margin-bottom: 100px; }
.ml5{ margin-left: 5px; }
.ml10{ margin-left: 10px; }
.ml15{ margin-left: 15px; }
.ml20{ margin-left: 20px; }
.ml25{ margin-left: 25px; }
.ml30{ margin-left: 30px; }
.ml40{ margin-left: 40px; }
.ml50{ margin-left: 50px; }
.ml100{ margin-left: 100px; }

/* 翻页 */
.page{ text-align: center; }
.page ul{ display: inline-block; _display: inline; *zoom:1; vertical-align: top;}
.page li{ float: left; padding: 0 3px;}
.page li a,.page li span,.page li i{ display: block; border: 1px solid #e2e2e2; padding: 10px 15px; font-size: 16px; line-height: 1.2; color: #7d7d7d; font-family: tahoma,arial; border-radius: 3px;}
.page li i{ border:0; }
.page li span,.page li a:hover{ border-color: #bbb; background: #bbb; color: #fff; }

/* 横向栅格布局 */
.yw_con{ padding-right: 10px; padding-left: 10px; margin-right: auto; margin-left: auto; }
.yw_r{ margin-right: -5px; margin-left: -5px;}
.yw_xs{position: relative; min-height: 1px; padding-right: 5px; padding-left: 5px; float: left; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
.yw_xs_1 {width: 8.33333333%; }
.yw_xs_2 {width: 16.66666667%; }
.yw_xs_3 {width: 25%; }
.yw_xs_4 {width: 33.33333333%; }
.yw_xs_5 {width: 41.66666667%; }
.yw_xs_6 {width: 50%; }
.yw_xs_7 {width: 58.33333333%; }
.yw_xs_8 {width: 66.66666667%; }
.yw_xs_9 {width: 75%; }
.yw_xs_10 {width: 83.33333333%; }
.yw_xs_11 {width: 91.66666667%; }
.yw_xs_12 {width: 100%; }
.w_listmain
.name_input{ width: auto; }

/* 标题 */
.box_tit{ font-size: 15px; padding: 6px 17px; line-height: 20px; background: url(../images/tit_bj.png) repeat-x; margin: 2px; border: 1px dotted #bfdacb; position: relative;}
.box_tit i.icon{ width: 11px; height: 11px; background-position: 0 -23px; position: absolute; top: 2px;}
.box_tit i.left{ left: 2px; }
.box_tit i.right{ right: 2px; background-position: -11px -23px; }

/*五行图表*/
.wx_chart{}
.wx_chart ul{}
.wx_chart li{ padding: 4px 0; }
.wx_chart li em,.wx_chart li i{ height: 12px; display: inline-block; _display: inline; *zoom:1; vertical-align: top;}
.wx_chart li em{ width: 200px; margin-top: 3px; margin-right: 10px; background: #f2f2f2;}
.wx_chart li span{ font-size: 13px; }

/* 五格图表 */
.wg_tu .xian{ width: 15px; padding:20px 0; }
.wg_tu .text{ text-align: center; padding:0 10px;}
.wg_tu .text03{ padding: 20px 10px;}
.wg_tu .text04{ display: block; clear: both; border-top: 1px solid #999; text-align: center; padding:10px 0;}
.wg_tu .text p{ display: block; line-height: 40px; }
.wg_tu .text em{ line-height: 160px;}
.wg_tu .xian em.line{ width: 14px; border:1px solid #999; float: left; margin: 2px 0;}
.wg_tu .xian01 em.line{ height: 114px; border-right:0;}
.wg_tu .xian02 em.line{ height: 34px; border-left:0;}

/* 卦象图表 */
.zygx{ color: #999; text-align: center;}
.zygx ul{}
.zygx li{ float: left; }
.text_box{ padding: 19px 0 38px;}
.text_box span{ height: 31px; line-height: 31px; padding: 0 4px; margin-top: 8px; display: block;}
.kuang{ width: 10px; padding: 19px 10px 0;}
.kuang span{ height: 29px; width: 9px; border: 1px solid #e1e1e1; display: block; margin-top: 8px;}
.kuang_l span{ border-right:0;}
.kuang_r span{ border-left:0;}
.gx_box{ padding: 0 1px;}
.gx_tit{ margin-bottom: 5px;}
.gx_block{ width: 110px; overflow: hidden;}
.gx_block .gx_0,.gx_block .gx_1{ overflow: hidden; margin:0 -2px 4px;}
.gx_block span{ width: 53px; height: 10px; float: left; background: #666; margin: 0 2px;}
.gx_block .gx_1 span{ margin:0; width: 56px;}
.gx_block .gx_on span{ background: #f00;}

/*  */
.sub2 a{ width: 102px; height: 38px; line-height: 38px; font-size: 16px; color: #fff; background:#c11919; float: left; margin: 0 0 0 10px; text-align: center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.sub2 a.beixuan{ background: #1f6265; border-radius: 5px; }
.sub2 a.on{ background:#bbb; }
.sub2 a:hover{ opacity:.9 }
.more_name{ background:#f7f7f7; font-size: 15px; text-align: center;}
.more_name p{ padding: 5px 0;}
.more_name .sub2{ text-align: center; }
.more_name .sub2 a{ width: 38%; margin: 0; background: #c11919; height: 42px; line-height: 42px; font-size: 17px; font-weight: 700; float: none; display: inline-block; _display: inline; vertical-align: top; zoom: 1; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.more_name .sub2 a.zds{ width: 25%; background: #1f6265; padding: 0; text-align: center; margin-left: 15px;}

.cemingso .ceming_btn{ width: 134px; height: 33px; text-indent: 0; background: url(../images/namebt.gif) no-repeat 0 -33px; font:bold 18px/33px "Hiragino Sans GB","Microsoft YaHei","宋体",sans-serif; color: #fff;}
.cemingso .zds{ width: 134px; height: 33px; text-indent: 0; background: url(../images/namebt.gif) no-repeat; font:bold 18px/33px "Hiragino Sans GB","Microsoft YaHei","宋体",sans-serif; color: #fff; display:inline-block; _display: inline; *zoom:1; vertical-align: top; text-align: center;}

/* 备选名盒子 */
.dsdm_cart{ position: fixed; bottom: 352px; left: 50%; margin-left: 520px; z-index: 1;}
.dsdm_cart a{ display: block; width: 50px; height: 40px; margin-bottom: 1px; position: relative; background: #B5B5B5; font-size: 12px; color: #fff; padding-top: 10px; line-height: 1.2; text-align: center;}
.dsdm_cart a:hover{ opacity: 0.8; filter: alpha(opacity=80); }
.dsdm_cart a i{position: absolute; top: 4px; right: 4px; width: 18px; height: 18px; line-height: 18px; text-align: center; background: #e2232a; color: #fff; border-radius: 50%; font-size: 12px;z-index:1;}
.dsdm_cart a i:before {content: ' '; position: absolute; left: 9px; top: 9px; opacity: .75; width: 0; height: 0; background-color: #e2232a; border-radius: 50%; box-shadow: 0 0 10px rgba(0,0,0,.3) inset; z-index:-1;}
.dsdm_cart a i.on:before{ -webkit-animation-name: ripple; -webkit-animation-duration: .7s; -webkit-animation-timing-function: ease; -webkit-animation-delay: 0s; -webkit-animation-iteration-count: 1; -webkit-animation-direction: normal;}
@keyframes ripple{
	0%{left:9px;top:9px;opacity:.95;width:0;height:0}
	99%{left:-11px;top:-11px;opacity:.3;width:40px;height:40px}
	100%{opacity:0}
}
.car_icon{ background: url(../images/car_icon.png) no-repeat; }
.dsdm_box{ display: block; position: fixed; left:0; right: 0; top: 0; z-index: 9999; background: #fff; border-bottom: 1px solid #ccc; margin-top: -35px; box-shadow: 0 0 12px rgba(0, 0, 0, 0.3); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); transform: translateY(-100%); -webkit-transition: all .3s cubic-bezier(.25,.5,.5,.9); -moz-transition: all .3s cubic-bezier(.25,.5,.5,.9); transition: all .3s cubic-bezier(.25,.5,.5,.9);}
.ds_box{ width: 1000px; margin:0 auto; opacity: 0; -webkit-transition: all .3s cubic-bezier(.25,.5,.5,.9); -moz-transition: all .3s cubic-bezier(.25,.5,.5,.9); transition: all .3s cubic-bezier(.25,.5,.5,.9);}
.dsdm_box.show{display: block; -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
.dsdm_box.show .ds_box{ opacity: 1;}
.cat_top{ position: absolute; height: 0; bottom: 0; left: 0; right: 0; text-align: center; }
.top_back{ height: 26px; line-height: 26px; display: inline-block; background: #f00; color: #fff !important; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15); border: 1px solid #ccc; border-top: 0; padding: 0 15px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; font-size: 13px; }
.top_back i{ width: 14px; height: 7px; background-position: -154px -23px; display: inline-block; vertical-align: top; margin: 10px 0 0 5px; }
.top_back.on{ background:#fff; color:#333!important; }
.top_back.on i{ background-position: -154px -32px;}
.top_btn_car{ position: absolute; left: 30px; top: 7px; z-index: 1; width: 58px; height: 49px;}
.top_btn_car i{ position: absolute; right: -4px; top: 0; width: 18px; height: 18px; text-align: center; line-height: 18px; background: #e2232a; font-size: 12px; color: #fff; border-radius: 50%;}
.top_btn_wrap{ position: absolute; right: 15px; top: 19px; font-size: 12px; color: rgba(255,255,255,.5) !important; cursor: pointer;}
.top_btn_wrap i{ width: 16px; height: 17px; float: left; background-position:0 -54px; margin-right: 8px;}
.top_btn_wrap:hover{ color: #fff !important;}
.top_btn_wrap:hover i{ background-position: -19px -54px;}
.ds_box div.right{ width: 424px !important; }
.cat_name_list{ width: 565px; height: 84px; margin: 10px 0; padding-right: 10px; text-align: center; position: relative; float: left; border-right: 1px dotted #ccc;}
.cat_name_list ul{}
.cat_name_list li{ float: left; text-align: left; display: inline-block; vertical-align: top; position: relative; margin: 8px 10px; font-size: 0; overflow: hidden;}
.cat_name_list li a{ display: inline-block; vertical-align: top; position: relative; cursor: pointer; text-align: center;}
.cat_name_list li em{ display: inline-block; vertical-align: top; line-height: 24px; font-size: 16px; color: #000;}
.cat_name_list li a i{ position: absolute; top: -12px; left: 0; line-height: 1.1; font-size: 12px; background: #ccc; color: #fff; padding: 0 1px; margin: 0 1px; white-space: nowrap;}
.cat_name_list li a:hover em{ color:#e2232a; }
.cat_name_list li .df{ color: #aaa; font-size: 12px; padding: 0 0 0 5px; display: inline-block; vertical-align: top; }
.cat_name_list li .df span{ color: #f00; font-weight: 700; font-size: 14px; width: 22px; height: 22px; text-align: center; line-height: 22px; border: 1px solid #ccc; border-radius: 50%; display: block; }
.cat_name_list li .delete{ width: 0; height: 24px; position: absolute; top: 0; right: 0; background: #ccc; vertical-align: top; transition: all .3s; cursor: pointer;}
.cat_name_list li .delete i{ background-position: -38px -50px; width: 20px; height: 21px; display: block; margin: 2px auto 0; overflow: hidden; opacity: 0; transition: all .3s;}
.cat_name_list li:hover .delete{ width: 24px; right: 0;}
.cat_name_list li:hover .delete i{ overflow: visible; opacity: 1; }
.cat_name_list li .delete:hover{ background: #e2232a;}
.part_l,.part_r { width: 15px; height: 15px; position: absolute; top: 0; background: url(../images/cnter_top_bg.jpg) no-repeat;}
.part_l{ left: -1px;}
.part_r{ right: -1px; background-position: right 0;}
.cat_name_add{ padding: 21px 0 0 20px; height: 83px;}
.cat_name_add .text{ color: #999; float: none; clear: both; padding-top: 10px; font-size: 12px; font-weight: 400;}
.cat_name_add a.add_sub{ font-size: 16px; color: #8baeff; display: inline-block; vertical-align: top; }
.cat_name_add a.add_sub i {width: 24px; height: 24px; line-height: 24px; text-align: center; display: inline-block; vertical-align: top; background: #ccc; color: #fff; font-size: 23px; border-radius: 50%; margin-right: 6px; font-family: arial,"Hiragino Sans GB","Microsoft YaHei","微軟正黑體","儷黑 Pro",sans-serif;}
.cat_name_add a.add_sub:hover{ color:#e2232a;}
.cat_name_add a.add_sub:hover i{ background:#e2232a;}
.cat_name_add .errtr{ line-height: 1.8; color: #e2232a; font-size: 12px; display: block; clear: both;}
.add_name_box{}
.add_name_box input{ width: 116px; height: 18px; line-height: 18px; padding: 8px 9px; display: block; font-size: 15px; border: 1px solid #eee; border-right: 0; color: #333; outline: 0; text-align: center; float: left; }
.add_name_box a{ float: left; width: 79px; height: 34px; text-align: center; line-height: 34px; border: 1px solid #eee; background: #eee; }
.add_name_box a:hover{ background:#e2232a; border-color:#e2232a; color: #fff; }
.cat_bottom{ padding: 3px 0 3px 20px; float: right; margin: 10px 0; border-left: 1px dotted #ccc;}
.dsdm_sub_box,.share_sub_box{ width: 46.6%; float: right; }
.dsdm_sub_box p,.share_sub_box p{ float: none; clear: both; color: #999; font-size: 12px; padding-top:10px;}
.dsdm_sub_box p{ color:#666; }
.dsdm_sub_box{ text-align: left; border-left: 1px dotted #ccc; padding-left: 20px;}
.share_sub_box{ text-align: right; padding-right: 20px;} .cat_btn{ padding: 0 20px; height: 34px; line-height: 34px; border: 1px solid transparent; border-radius: 40px; text-align: center; white-space: nowrap; cursor: pointer; font-size: 15px; color: #fff; display: block; width: 150px; background: #e2232a;}
.cat_btn:hover{ opacity: .9; }
.cat_btn.share{ /*background: #ddd;*/ margin-top: 10px;}
.cat_btn.share:hover{ background: #e2232a; color: #fff; }

/* 起名网其它服务 */
.other_fw{}
.other_fw li{ float: left; width: 25%; text-align: center;}
.other_fw .img img{ -webkit-transition: -webkit-transform 0.5s; -moz-transition: -moz-transform 0.5s; -o-transition: -o-transform 0.5s; transition: transform 0.5s; }
.other_fw li:hover .img img{ -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg); }
.other_fw h2{ font-weight: bold; margin-top: 12px; }
.other_fw h2 a{ font-size: 18px; color: #333; }
.other_fw h2 a:hover{ color:#f00; }
.other_fw .text{ font-size: 12px; color: #686868; line-height: 20px; margin-top: 12px; padding: 0 20px; }

/* 星星 */
.star_myd{}
.star_myd .star{ float: left; width: 140px; height: 20px;}
.star_myd .star i{ width: 28px; height: 20px; float:left; background: url(../images/star.png) no-repeat; cursor: pointer;}
.star_myd .star_text{ position: relative; border:1px solid #aaa; border-left: 0; margin: 1px 0 0 9px; height: 16px; line-height: 16px; color:#999; padding:0 8px; font-size: 12px; float: left;}
.star_myd .star_text i{ width: 5px; height: 18px; position: absolute; top: -1px; left: -5px;}
.star_myd .star1 .star i.item1,
.star_myd .star2 .star i.item1,.star_myd .star2 .star i.item2{ background-position: 0 -20px;}
.star_myd .star3 .star i.item1,.star_myd .star3 .star i.item2,.star_myd .star3 .star i.item3,
.star_myd .star4 .star i.item1,.star_myd .star4 .star i.item2,.star_myd .star4 .star i.item3,.star_myd .star4 .star i.item4{ background-position: 0 -40px;}
.star_myd .star5 .star i.item1,.star_myd .star5 .star i.item2,.star_myd .star5 .star i.item3,.star_myd .star5 .star i.item4,.star_myd .star5 .star i.item5{ background-position: 0 -60px;}
.star_myd .star0 .star_text{ display: none;}
.star_myd .star1 .star_text,.star_myd .star2 .star_text{ border-color:#aaa; background:#fbfbfb; color:#999;}
.star_myd .star3 .star_text,.star_myd .star4 .star_text{ border-color:#fab54d; background:#fff6e9; color:#fab54d;}
.star_myd .star5 .star_text{ border-color:#dd2727; background:#fbe9e9; color:#dd2727;}
.star_myd .star1 .star_text i,.star_myd .star2 .star_text i{ background-position: -173px -23px;}
.star_myd .star3 .star_text i,.star_myd .star4 .star_text i{ background-position: -178px -23px;}
.star_myd .star5 .star_text i{ background-position: -183px -23px;}

/* 弹窗_我要点评 */
.my_modal{ position: fixed; background:#fff; top: 50%; left:50%; z-index: 10000; width: 660px; margin-left:-330px; display: none;}
.close_modal{ position: absolute; top: 0; right: 0; z-index: 1; font-size: 30px; width: 36px; text-align: center; height: 36px; line-height: 32px; cursor: pointer; color: #999; font-weight: 100; }
.my_dianpin{}
.my_dianpin dl{ position: relative; }
.my_dianpin dt{ position: absolute; left: 0; width: 60px; text-align: right; color: #999; padding-top: 4px;}
.my_dianpin dt.tit{ padding-top:8px;}
.my_dianpin dd{ padding: 0 0 0 75px; margin-bottom: 15px; }
.my_dianpin .df{ color: #aaa; font-size: 12px; padding: 5px 0 0 15px; }
.my_dianpin .df span{ color: #f00; font-weight: 700; font-size: 24px; }
.my_dianpin .s_box{}
.my_dianpin .s_box label{ float: left; border: 1px solid #ccc; padding: 3px 12px; margin: 0 8px 8px 0; cursor: pointer; background: #f9f9f9; border-radius: 3px;}
.my_dianpin .s_box label:hover{ background:#fdebeb; }
.my_dianpin .s_box label.on{ border-color: #ff8686; background: #ff8686; color: #fff; }
.my_dianpin .s_box input{ display: none; }
.my_dianpin .sub2 input{ width: 92px; height: 32px; line-height: 32px; font-size: 14px; color: #fff; background: url(../images/qmore.jpg) repeat-x; border: 0; cursor: pointer; text-align: center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.my_dianpin .sub2 input:hover{ opacity: .9; }
.my_modal_bg{ position: fixed; background: #000; background: rgba(0,0,0,.8); z-index: 100; display: none; top: 0; left: 0; bottom:0; right:0; z-index: 9999;}

/* 他们怎么说 */
.comment_info{ padding:20px 30px; }
.comment_info .bd{ overflow: hidden; }
.comment_info .ul_box{ margin:-16px 0; }
.comment_info dl{ border-top: 1px dotted #ccc; padding: 15px 0; }
.comment_info dt{ float: left; padding-right: 10px;}
.comment_info dt img{ width: 35px; height: 35px; border-radius: 50%;}
.comment_info dd{ overflow: hidden;}
.comment_info dd p{ margin-top: 10px; display: -webkit-box; display: -moz-box; overflow: hidden; text-overflow: ellipsis; word-break: break-all; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.comment_info dd p.hui{ font-size: 12px; color: #999; padding: 0; }
.comment_info .commen_sub{ text-align: center; font-weight:normal; padding-top:16px;}
.comment_info .commen_sub a{ border: 1px solid #f00; display: inline-block; vertical-align: top; line-height: 1.8rem; font-size: 1rem; padding: 0 1rem; border-radius: 1.8rem; color: #f00; }
.comment_info .commen_sub a:hover{ opacity: .9; }

.fixed_commen_all{ position: fixed; left: 0; right: 0; top: 0; bottom: 0; overflow: auto; padding: 40px 0; background: rgba(229, 229, 229, 0.95); z-index: 1;}
.fixed_commen_all a.close{ width: 56px; height: 56px; position: fixed; right: 14px; top: 0; }
.fixed_commen_all a.close i{ background: url(../images/btn_close_layer.png) no-repeat; width: 36px; height: 36px; position: absolute; left: 50%; top: 50%; margin: -18px 0 0 -18px; }
.fixed_commen_all a.close:hover i{ background-position: 0 -50px; }
.fixed_commen_all .comment_info .hd {border-bottom: 1px solid #ddd; text-align: center; font-size: 18px; line-height: 60px; background: #fff; margin: -20px -30px 20px; }
.fixed_commen_all .comment_info{ width: 940px; margin: 0 auto; background: #fff; box-shadow: 0 1px 3px rgba(34,25,25,.4);}
.fixed_commen_all .comment_info dd p{ -webkit-line-clamp: initial;}

/*
.comment_info ul{}
.comment_info li{ position: relative; float: left; width: 46%; margin: 10px 2%;}
.comment_info .avatar{ position: absolute; top: 0; left: 0; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; overflow: hidden; z-index: 1; box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.3);}
.comment_info .avatar img{ width: 50px; height: 50px; }
.comment_info .text{ padding:40px 25px; margin: 20px 0 0 25px; border: 1px dotted #bfdacb; position: relative;}
.comment_info .hui{ font-size: 12px; color: #999; position: absolute; left: 25px; right: 25px;}
.comment_info .hui.top{ top: 14px; }
.comment_info .hui.bottom{ bottom: 14px; background: none; height: auto;}
.comment_info .hui i.icon{ width: 16px; height: 15px; background-position: -109px -26px; margin-right: 3px;}
*/

/* 常见问题 */
.q_and_a{}
.q_and_a ul{}
.q_and_a li{ padding: 7px 0; }
.q_and_a .q_hd{ line-height: 24px; }
.q_and_a .q_bd{ line-height: 24px; border-bottom: 1px dotted #bfdacb; padding: 7px 0}
.q_and_a .q_bq{ width: 24px; height: 24px; text-align: center; margin-right: 5px; color: #fff;}
.q_and_a .q_bd.none{ height: 0; overflow: hidden; opacity: 0; display: block;}
.q_and_a .q_bd.show{ height: auto; opacity: 1; -webkit-transition:all .5s; -moz-transition:all .5s; -o-transition:all .5s; transition:all .5s;}
.q_and_a .q_bd.none{padding:0;}
.q_and_a .q_bd.show{padding:15px 0 15px;}

/* 其它好名方案 // 免费名字 */
.other_goods_name ul{ padding:10px 0; }
.other_goods_name li{ float: left; width: 25%; text-align: center;}
.other_goods_name a:hover .mingzi em{ border-color:#a7a7a7; color:#f00;}
.other_goods_name li a{ display: inline-block; vertical-align: top; _display: inline; *zoom:1;}
.other_goods_name li .mingzi{ padding:0; }
.other_goods_name li .mingzi span{ float: left; padding: 0 4px 0 0; }
.other_goods_name li .mingzi em{  display: block; background: url(../images/table.jpg) center center no-repeat; width: 34px; height: 34px; line-height: 34px; font-size: 24px; font-weight: 400; border: 1px solid #c7c7c7; color: #333; text-align: center; }
.other_goods_name li .df{ color: #aaa; font-size: 12px; padding: 5px 0 0 0; display: inline-block; vertical-align: top; }
.other_goods_name li .df span{color: #f00; font-weight: 700; font-size: 20px; }
.other_goods_name.mianfei_name li{ width: 20%;}

.basic_con li span b{ font-size: 16px; }
.basic_con li .tit{ font-size: 14px; color: #999; }

/* 查看更多名字 or 升级订单 悬浮底部层 */
.fixed_more{ position: fixed; bottom: -110px; left: 0; right: 0; height: 109px; z-index: 1; background: rgba(229, 229, 229, .9); border-top: 1px solid #a4c8b3; opacity: 0; -webkit-transition: all .3s cubic-bezier(.25,.5,.5,.9); -moz-transition: all .3s cubic-bezier(.25,.5,.5,.9); transition: all .3s cubic-bezier(.25,.5,.5,.9);}
.fixed_more.no_text{ bottom: -80px; height: 79px; }
.fixed_more.show{ bottom: 0; opacity: 1;}
.fixed_more .close{ width: 56px; height: 56px; position:absolute; right: 0; top: 0; }
.fixed_more .close i{ background: url(../images/btn_close_layer.png) no-repeat; width: 36px; height: 36px; position: absolute; left: 50%; top: 50%; margin: -18px 0 0 -18px; }
.fixed_more .close:hover i{ background-position: 0 -50px; }
.fixed_more .more_name{  width: 1000px; padding: 10px 0 0; text-align: center; margin: 0 auto; background: none; }
.fixed_more .sub2{ font-size: 0;}
.fixed_more .more_name .sub2 a{ display: inline-block; _display: inline; *mooz:1; float: none;}
